Commit Diff


commit - 5f8a88c62b7ec149bd4e3f5d8c91499c67b19600
commit + 9c5c5eedac3adb60a57af2032c446ad06765f3a5
blob - 775dfc61717436aa450f0024d75b41d31e3158d6
blob + 01207ce40325703136910fb48633cdfb2d750cb2
--- regress/cmdline/stage.sh
+++ regress/cmdline/stage.sh
@@ -177,6 +177,7 @@ function test_double_stage {
 	fi
 
 	(cd $testroot/wt && got stage beta > $testroot/stdout)
+	ret="$?"
 	if [ "$ret" != "0" ]; then
 		echo "got stage command failed unexpectedly" >&2
 		test_done "$testroot" "1"